summaryrefslogtreecommitdiffstats
path: root/nix-script-switch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'nix-script-switch.sh')
-rwxr-xr-xnix-script-switch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/nix-script-switch.sh b/nix-script-switch.sh
index 19291a0..910d30f 100755
--- a/nix-script-switch.sh
+++ b/nix-script-switch.sh
@@ -162,7 +162,7 @@ tag_nixpkgs() {
stderr "No configuration git directory." && \
stderr "Won't do anything" && exit 1
-[[ ! -d "$WD" ]] && stderr "No directory: $WD" && exit 1
+[[ ! -d "$WD" ]] && stderr "No directory: $WD" && exit 1
if [[ -z "$DONT_BUILD" ]]
then